DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Adding #121

Chon budc phé duyét trung gian, loc ra chi hién thi nhifng user dugc phép duyét (Hién tai dang show
all nhan vién theo phong ban) ==> Mudn diéu chinh chi thady nhiing user c6 chuc vu ti Truéng Bo
Phan tré lén

09/08/2020 01:20 PM - Luc Tran Van

Status: New Start date: 09/08/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2020 11:42 AM - Luc Tran Van

- Subject changed from Chon budc phé duyét trung gian, loc ra chi hién thj nhl ng user dull ¢ phép duyét. to Chon budc phé duyét trung gian, loc ra chi
hién thi nhl ng user dul ¢ phép duyét (Hién tai dang show all nhdn vién theo phong ban) ==> Muén diéu chinh chi thdy nhl ng user cé chi c Vi
Trudng B Phén trd 1én

#2 - 09/30/2020 10:30 AM - V6 Quang Thiéu
- Tracker changed from Bug to Adding
